/* Slider */
@charset "UTF-8";
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0; }
  .slick-list:focus {
    outline: none; }
  .slick-list.dragging {
    cursor: pointer;
    cursor: hand; }

.slick-slider .slick-track, .slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto; }
  .slick-track:before, .slick-track:after {
    content: "";
    display: table; }
  .slick-track:after {
    clear: both; }
  .slick-loading .slick-track {
    visibility: hidden; }

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none; }
  [dir="rtl"] .slick-slide {
    float: right; }
  .slick-slide img {
    display: block; }
  .slick-slide.slick-loading img {
    display: none; }
  .slick-slide.dragging img {
    pointer-events: none; }
  .slick-initialized .slick-slide {
    display: block; }
  .slick-loading .slick-slide {
    visibility: hidden; }
  .slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent; }

.slick-arrow.slick-hidden {
  display: none; }

/* Dots */
.slick-dotted.slick-slider {
  margin-bottom: 30px; }

.slick-dots {
  position: absolute;
  bottom: -25px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%; }
  .slick-dots li {
    position: relative;
    display: inline-block;
    height: 20px;
    width: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer; }
    .slick-dots li button {
      border: 0;
      background: transparent;
      display: block;
      height: 20px;
      width: 20px;
      outline: none;
      line-height: 0px;
      font-size: 0px;
      color: transparent;
      padding: 5px;
      cursor: pointer; }
      .slick-dots li button:hover, .slick-dots li button:focus {
        outline: none; }
        .slick-dots li button:hover:before, .slick-dots li button:focus:before {
          opacity: 1; }
      .slick-dots li button:before {
        position: absolute;
        top: 0;
        left: 0;
        content: "\2022";
        width: 20px;
        height: 20px;
        font-family: "FontAwesome";
        font-size: 6px;
        line-height: 20px;
        text-align: center;
        color: black;
        opacity: 0.25;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale; }
    .slick-dots li.slick-active button:before {
      color: black;
      opacity: 0.75; }

h1 {
  font-size: 22px !important;
  line-height: 22px !important; }

ul.typo3-messages {
  margin: 0;
  padding: 0;
  list-style: none; }

#sub-menu ul.first-level li.has-sub ul.second-level li {
  overflow: hidden;
  max-height: 0;
  -webkit-transition: max-height 500ms ease;
  -moz-transition: max-height 500ms ease;
  -o-transition: max-height 500ms ease;
  transition: max-height 500ms ease;
  transition-delay: 0s; }
#sub-menu ul.first-level li.has-sub.active ul.second-level li {
  max-height: 150px; }
#sub-menu ul.first-level li.has-sub:hover ul.second-level li {
  max-height: 150px;
  transition-delay: 0.5s; }

.top-menu .top-menu-item .expand-layer {
  display: none; }
  .top-menu .top-menu-item:hover .expand-layer {
    display: block; }

.ce-gallery {
  position: relative; }
  .ce-gallery .image img.image-embed-item {
    margin-top: 7px;
    margin-bottom: 15px !important; }
  .ce-gallery .image figcaption.image-caption {
    margin-top: 0px;
    font-size: 11px;
    line-height: 18px;
    font-style: italic; }

.video-embed {
  width: 100%;
  height: 100%; }

.news .no-news-found {
  font-size: 13px;
  color: #777777;
  font-style: normal; }

.frame {
  margin-bottom: 30px; }
  .frame.frame-type-menu_pages ul {
    padding: 0;
    list-style: none;
    margin-top: 0;
    margin-bottom: 10px; }
    .frame.frame-type-menu_pages ul li {
      line-height: 1.428571429; }
  .frame.frame-type-menu_subpages ul {
    padding: 0;
    list-style: none;
    margin-top: 0;
    margin-bottom: 10px; }
    .frame.frame-type-menu_subpages ul li {
      line-height: 1.428571429; }

#content-33-66 .frame:last-child, #content-66-33 .frame:last-child, #content-50-50 .frame:last-child, #content-75-25 .frame:last-child, #content-50-25-25 .frame:last-child {
  margin-bottom: 0px; }

#content-50-25-25-footer {
  padding: 25px 10px 0 10px;
  margin: 0;
  overflow: hidden;
  clear: both; }

ul.breadcrumb li.item.hasSub:hover .active-indicator {
  display: block; }
ul.breadcrumb li.item.hasSub:hover ul.subLevelLayer {
  display: block;
  min-width: 200px; }

/* Arrows */
.news .highlightsNews {
  height: 100%; }
  .news .highlightsNews .slick-slide {
    position: relative;
    height: 340px; }
    .news .highlightsNews .slick-slide > div {
      height: 100%; }
      .news .highlightsNews .slick-slide > div .controls-wrap {
        position: absolute;
        bottom: 0;
        left: 0; }
  .news .highlightsNews .icon-arrow-round-left {
    background-position: -220px -80px; }
  .news .highlightsNews .icon-arrow-round-right {
    background-position: -257px -80px; }
  .news .highlightsNews .slick-prev, .news .highlightsNews .slick-next {
    position: absolute;
    display: block;
    height: 39px;
    width: 39px;
    line-height: 0px;
    font-size: 0px;
    cursor: pointer;
    background: transparent;
    color: transparent;
    bottom: 0;
    padding: 0;
    border: none;
    outline: none;
    z-index: 999; }

#theater .theater-slider .slick-prev, #theater .theater-slider .slick-next {
  position: absolute;
  display: block;
  height: 39px;
  width: 39px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 25px;
  padding: 0;
  border: none;
  outline: none;
  z-index: 999; }
#theater .theater-slider .slick-prev {
  left: 26px; }
#theater .theater-slider .slick-next {
  left: 74px; }

.news a {
  color: #154275; }

.list-group .title {
  font-family: "myriad-pro-n4", "myriad-pro", sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 18px;
  color: #000000;
  text-transform: uppercase; }

.list-group-item .title {
  font-family: "myriad-pro-n4", "myriad-pro", sans-serif;
  font-size: 12px;
  font-weight: 700;
  line-height: 18px;
  color: #333333;
  text-transform: uppercase; }

.tx-bib-pi1 .title {
  font-size: 13px;
  text-transform: none; }

.news-image a {
  display: block; }

.alert {
  padding: 27px 25px;
  font-family: "myriad-pro-n4", "myriad-pro", sans-serif;
  font-size: 13px;
  font-weight: 700;
  line-height: 1.428571429;
  text-transform: uppercase; }
  .alert.alert-femanager {
    padding: 0;
    margin-bottom: 5px;
    border: 0;
    border-radius: 0;
    font-size: 12px;
    text-transform: none; }

#accordion .heading a {
  cursor: pointer; }

.panel-collapse dt {
  text-align: left; }
  .panel-collapse dl:first-child {
    padding: 20px 0 20px 0; }
    .panel-collapse dl.dl-horizontal dt {
      color: #474747;
      font-style: normal;
      padding: 0;
      border: 0;
      width: auto; }
    .panel-collapse dl.dl-horizontal dd {
      padding-bottom: 0; }
.panel-collapse .dl-horizontal {
  margin-bottom: 0;
  font-family: "myriad-pro-n4", "myriad-pro", sans-serif;
  font-size: 12px;
  font-weight: normal;
  line-height: 1.428571429;
  color: #474747; }
  .panel-collapse .dl-horizontal dt {
    text-align: left; }
.panel-collapse dl dd {
  padding: 0 0 12px 0; }
.panel-collapse dl dt {
  font-style: italic;
  color: #006871;
  padding-top: 12px;
  border-top: 1px solid #f5f5f5; }
  .panel-collapse dl dt:first-child {
    padding: 0;
    border: 0; }

.powermail_select, .powermail_input, .powermail_textarea {
  width: 100%;
  border: 1px solid #e6e6e6;
  color: #333333;
  font-size: 11px;
  font-weight: normal;
  line-height: 24px; }

.powermail_select {
  width: auto;
  line-height: 16px;
  font-size: 13px; }

.powermail_fieldwrap {
  margin: 0;
  padding: 0;
  margin-bottom: 10px; }

.powermail_form_29 .checkbox label {
  font-weight: bold; }

.parsley-errors-list {
  list-style: none;
  margin: 0;
  padding: 0; }
  .parsley-errors-list li {
    list-style-type: none;
    font-weight: bold;
    color: #0098D4;
    font-size: 11px; }

.powermail_submit {
  font-family: "myriad-pro-n4", "myriad-pro", sans-serif;
  font-size: 12px;
  font-weight: 700;
  line-height: 18px;
  text-transform: uppercase;
  color: #0098d4;
  margin-top: 10px;
  padding: 6px 12px 4px;
  background-color: #ffffff;
  border: 1px solid #e6e6e6;
  border-radius: 0; }

.projects .projects-content {
  overflow: hidden;
  clear: both; }

.projects .projects-meta, .projects .projects-list {
  width: 47.42268041%; }

.projects .projects-meta {
  float: left; }

.projects .projects-list {
  float: right; }

@media only screen and (max-width: 1024px) {
  .news.module, .events.module {
    padding-top: 15px; } }

.tx-nn-euramet-ctcp .list-group-item a.record-link-euramet_ctcp-project, .tx-nn-euramet-ctcp .list-group-item a.record-link-euramet_ctcp-institute, .tx-nn-euramet-ctcp .list-group-item a.record-link-euramet_ctcp-person {
  display: inline; }

.ui-widget {
  font-family: "pragmatica-web-n4", "pragmatica-web", sans-serif !important;
  font-size: 13px !important; }

.t3ddy-accordion .heading {
  text-transform: none; }

.t3ddy-accordion .ui-accordion-content a {
  color: #0098d4; }

.t3ddy-accordion .ui-accordion-content a:hover, .t3ddy-accordion .ui-accordion-content a:focus, .t3ddy-accordion .ui-accordion-content a:active {
  color: #174275;
  text-decoration: none; }
